/* devanagari */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind'), local('Hind-Regular'), url(https://fonts.gstatic.com/s/hind/v6/PweUV6zQOwbea1HTWD9UxRTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind'), local('Hind-Regular'), url(https://fonts.gstatic.com/s/hind/v6/_nGZcTICJK7Og5TmI2ZPqxTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind'), local('Hind-Regular'), url(https://fonts.gstatic.com/s/hind/v6/Pmrg92KFJKj-hq44c2dqpvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* devanagari */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: local('Hind Medium'), local('Hind-Medium'), url(https://fonts.gstatic.com/s/hind/v6/elJJ0vN7rrHbsbleSrwHJlKPGs1ZzpMvnHX-7fPOuAc.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: local('Hind Medium'), local('Hind-Medium'), url(https://fonts.gstatic.com/s/hind/v6/nnS4i7BKxGmIfxNrHr-vZFKPGs1ZzpMvnHX-7fPOuAc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: local('Hind Medium'), local('Hind-Medium'), url(https://fonts.gstatic.com/s/hind/v6/AVPJIwmCdO7y8S0MQagSagLUuEpTyoUstqEm5AMlJo4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* devanagari */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: local('Hind SemiBold'), local('Hind-SemiBold'), url(https://fonts.gstatic.com/s/hind/v6/0NZnoX7lIGIQSQp3baB6aVKPGs1ZzpMvnHX-7fPOuAc.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: local('Hind SemiBold'), local('Hind-SemiBold'), url(https://fonts.gstatic.com/s/hind/v6/urMn04ooOKClqk1j3KANyFKPGs1ZzpMvnHX-7fPOuAc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: local('Hind SemiBold'), local('Hind-SemiBold'), url(https://fonts.gstatic.com/s/hind/v6/PBH86v3Kf1cOLg_Efc95LgLUuEpTyoUstqEm5AMlJo4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* devanagari */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: local('Hind Bold'), local('Hind-Bold'), url(https://fonts.gstatic.com/s/hind/v6/PKRBk08QY2sIfdtU-MXpe1KPGs1ZzpMvnHX-7fPOuAc.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: local('Hind Bold'), local('Hind-Bold'), url(https://fonts.gstatic.com/s/hind/v6/VCkhynrP0938QbpS1dWBDlKPGs1ZzpMvnHX-7fPOuAc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: local('Hind Bold'), local('Hind-Bold'), url(https://fonts.gstatic.com/s/hind/v6/YWN4i-sCVy4NTFbAK0yO4ALUuEpTyoUstqEm5AMlJo4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: local('Libre Baskerville Italic'), local('LibreBaskerville-Italic'), url(https://fonts.gstatic.com/s/librebaskerville/v4/QHIOz1iKF3bIEzRdDFaf5RObNE73mVYEPR_8pi-Us2X2Ot9t5h1GRSTIE78Whtoh.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: local('Libre Baskerville Italic'), local('LibreBaskerville-Italic'), url(https://fonts.gstatic.com/s/librebaskerville/v4/QHIOz1iKF3bIEzRdDFaf5fbsUggLxuOzHNuXcSFlTaY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}



div, select, textarea, input { font-family: 'Hind', sans-serif; color: #404040; font-size:20px; }
body { background: #fff; overflow: auto; }
a.btn { background: #0084e0; color: #fff; font-weight: 500; font-size: 18px; padding:12px 25px; border-radius: 50px; display: inline-block; }
a.btn:hover { color: #fff; background: #2397e7; }
.clear { clear: both; }
.no_scroll { position: fixed; overflow: hidden; }
}

/* Overwrite Foundation Default */
.column, .columns { padding-left:1.863rem; padding-right:1.863rem;  }
a:hover { color:#ba1900; }

/* General Setting */
.tcenter { text-align: center; }
.path { text-align: center; font-size: 12px; color: #999;  margin-top: 70px; }
.path img { display: inline-block; margin:-4px 0 0 0;}
.path span { margin: 0 10px; }
.path a { color: #999; text-decoration: none;  }
.body_signup { background:#f4f7fb; }
.body_signup #wrapper { margin:30px!important;  }
.body_signup .border1 { position: fixed; top:0; left:0; z-index: 5000; width: 30px; background: #fff; bottom:0; }
.body_signup .border2 { position: fixed; top:0; left:0; z-index: 5000; right:0; height: 30px; background: #fff;  }
.body_signup .border3 { position: fixed; top:0; right:0; bottom: 0; z-index: 5000; width: 30px; background: #fff;  }
.body_signup .border4 { position: fixed; bottom:0; left:0; right: 0; z-index: 5000; height: 30px; background: #fff;  }


/* Frame Setting */
#wrapper { margin: 30px; background:#f4f7fb; position: relative; padding: 50px 0 0 0; }
#wrapper .btnmenu { position: fixed; border-bottom-left-radius: 10px; z-index: 2000; top:30px; right:30px; display: block; background:url(../assets/public/img/icon_menu.png) #ba1900 no-repeat left 25px center; font-weight: 500; font-size: 18px; background-size: 25px; padding: 14px 25px 10px 70px; color:#fff;  }
#wrapper .logo  { text-align: center; }
#wrapper .logo img { width: 210px; }

/* Footer */
footer { margin: 110px 0;}
footer a { color: #404040; }
footer h3 { font-size: 26px; font-weight: 600; margin: 0 0 34px 0; text-align: center; }
footer p.desc { font-family: 'Libre Baskerville', serif;  font-style: italic; font-size: 20px; text-align: center; margin: 0 0 38px 0; }
footer p.chat { text-align: center; }
footer p.chat .online { color: #519500; font-size: 14px; text-transform: uppercase;  }
footer p.chat img { width:70px; }
footer .info { margin-top:112px; }
footer .info h4 { font-size: 31px; font-weight: 600; margin-bottom: 20px; }
footer .info h5 { text-align: right; background: url(../assets/public/img/line.png) repeat-x left bottom 5px; margin-bottom: 27px; margin-left: 40px;  }
footer .info h5 span { background: #fff; padding-left: 10px; font-size: 16px; color: #000; display: inline-block; font-weight: 500;  }
footer .info .val { text-align: right; }
footer .contact {  display: block;   margin-top: 17px; }

footer .col1  img { margin: 0 14px 0 0; width: 40px; }
footer .col4 a { }
footer .copyright  { margin-top: 45px; margin-bottom: 40px; }
footer .copyright .column { text-align: center; color: #c0c0c0; font-size: 14px; }


/* Home */
#home .section { margin: 190px 0; display: block; clear: both; }
#home h2 { font-size: 26px; font-weight: 600; margin: 0 0 60px 0; text-align: center; }

/* Home - Top */
#home #section1 { margin-top: 120px; }
#home #section1 h1 { font-size: 60px; font-weight:500; line-height: 70px; margin: 0px 0 50px 0;  }  
#home #section1 .desc {  margin: 0 0 40px 0; }
#home #section1 .desc p { margin-bottom: 26px;}
#home #section1 .btn1 { background:#0084e0; color: #fff; padding: 12px 25px; display: block; border-radius: 30px; text-align: center; margin:30px 0 0 0; }  
#home #section1 .btn2 { border:#0084e0 solid 1px; color: #0084e0; padding: 12px 0; display: block; border-radius: 30px; text-align: center; margin-top: 30px; }
#home #section1 .arrow img { transform:rotate(-12deg);  -webkit-transform: rotate(-12deg);}
#home #section1 label { font-weight: 600; text-transform: uppercase; font-size: 15px; margin: 0 0 15px 0; }
#home #section1 select { width:auto; }
#home #section1 .cd-dropdown { margin-top: 15px; }
#home #section1 .banner { position: relative;  overflow: hidden; height: 420px; padding:30px 0; }
#home #section1 .banner .slide { position: absolute; z-index: 1; opacity: 0;  }


/* Home - About */
#home #section2 h3 { font-size: 19px; font-weight: 500; margin:  0 0 16px 0; letter-spacing: 3px; }
#home #section2 p.desc {  font-style: italic; font-size: 17px; margin: 0 0 35px 0; }
#home #section2 hr { margin: 0 0 35px 0; }
#home #section2 .col1 img { margin-top: 50px; }
#home #section2 .col2 { overflow: hidden; }

#home .testimonial .box { border-top:#dbdbdb solid 1px; border-bottom: #dbdbdb solid 1px; padding: 83px 0 65px 0; text-align: center; }
#home .testimonial .box .desc { color: #404040; font-family: 'Libre Baskerville', serif; font-style: italic; font-size: 19px; margin-bottom: 44px; }
#home .testimonial .box .name { margin-bottom: 0; color: #686868; font-size: 17px;  }
#home .testimonial .box .name img { width:56px; margin-right: 27px; display: inline-block; border-radius: 8px; }
#home .testimonial.t2 .box { margin: 00px 0 50px 0; }


/* Home - Service */
#home #section3 { }
#home #section3 h2 { margin-bottom: 60px; }
#home #section3 h3 { font-size: 18px; font-size: 500; margin-bottom: 25px; }
#home #section3 h3 a { color: #404040; }
#home #section3 ul { list-style: none; margin:0; padding: 0;  }
#home #section3 .col { padding:50px 0; position: relative; }
#home #section3 .col .service { padding-left: 30px; }
#home #section3 .col .service .columns { padding-left: 0.935rem; padding-right: 0.935rem; }
#home #section3 .col .service a { color: #404040; }
#home #section3 .col1 { border-right: #dbdbdb solid 1px; border-bottom: #dbdbdb solid 1px;  }
#home #section3 .col1 img { width: 80px; }

#home #section3 .col2 {   border-right: #dbdbdb solid 1px;  }
#home #section3 .col2 .icon { position: relative; background-image: url(../assets/public/img/icon_service_02_back.png); background-position: 0px 0px; background-size:80px; width: 80px; height: 80px;  }
#home #section3 .col2 .icon img { position: absolute; top:15px; left: 16px; height: 50px;  }
#home #section3 .col3 { border-bottom: #dbdbdb solid 1px;  }
#home #section3 .col3 .icon { position: relative; background-image: url(../assets/public/img/icon_service_03_back.png); background-position: 0px 0px; background-size:80px; width: 80px; height: 80px;  }
#home #section3 .col3 .icon img#icon3_1 { position: absolute; top:20px; left: 29px; height: 20px;  }
#home #section3 .col3 .icon img#icon3_2 { position: absolute; top:45px; left: 29px; height: 20px;  }

#home #section3 .col4 img { width: 80px; }


.getstart { margin-top: 190px; text-align: center; border-left:#dbdbdb solid 6px; padding: 40px 50px; background: #fff;  }
.getstart h4 { font-size: 22px; margin-bottom: 18px; }
.getstart .btn { margin-top: 38px; }
.getstart.service { margin: 0 0 20px 0; }
.getstart.view { margin: 30px 0 0 0; }

/* Home - Client */
#home #section4 { margin-bottom: 150px; }
#home #section4 .col1 { padding-right: 50px; position: relative; }
#home #section4 .col2 .box { position: relative; }
#home #section4 .col2 .box { position: relative; height: auto; width: auto; }
#home #section4 .col2 img { position: absolute; }
#home #section4 .col2 #client1 { top:9px; left: 38px; height: 34px; }
#home #section4 .col2 #client2 { top:56px; left: 275px; height: 50px; }
#home #section4 .col2 #client3 { top:77px; left: 77px; height: 68px; }
#home #section4 .col2 #client4 { top:164px; left: 270px; height: 40px; }
#home #section4 .col2 #client5 { top:174px; left: 0; height: 74px; }
#home #section4 .col2 #client6 { top:257px; left: 180px; height: 48px; }
#home #section4 .col1 .more  { margin-top: 40px; }
#home #section4 .col1 .more a { text-decoration: underline; color: #404040; font-size: 17px; }
#home #section4 .col1 .more .fa { margin-left: 8px; }

#home #section4 .more1  { margin: 130px 0 0 0 ; text-align: center; }
#home #section4 .more1 a { text-decoration: underline; color: #404040; font-size: 17px; }
#home #section4 .more1 .fa { margin-left: 8px; }


/* Fullmenu  */
#fullmenu { display: none; -webkit-overflow-scrolling: touch; padding-top: 200px; background: url(../assets/public/img/fullmenu-bg.png);  position: fixed; top:0; left: 0; right:0; bottom:0; z-index: 10000; overflow-y:auto; }
#fullmenu .close { position: fixed; top:20px; right:40px; }
#fullmenu .close img { width: 30px; }
#fullmenu .menu_logo { width: 100%; width: 210px; position: absolute; top:80px; left: 50%; transform:translate(-50%,0); }
#fullmenu .menu_logo img { width: 210px; }
#fullmenu .row1 a, #fullmenu .row2 a { position: relative; width: 100%;  padding-bottom: 100%; color: #fff;  display: block; text-align: center; }
#fullmenu .row1 a { font-weight: 600;  }
#fullmenu .row1 a span { position: absolute; top:50%;  transform:translate(0,-50%); left: 0; width: 100%; text-align: center; font-size: 40px;  line-height: 40px; }
#fullmenu .row1 .columns { border-bottom:#e7535a solid 1px; border-right: #e7535a solid 1px;  }
#fullmenu .row1 .columns:hover, #fullmenu .row2 .columns:hover { background: #bc1b07; }
#fullmenu .row1 .columns:last-child { border-right: #b31300 solid 1px; }

#fullmenu .row2 .columns { border-right: #e7535a solid 1px; }
#fullmenu .row2 .columns:last-child { border-right: #b31300 solid 1px; }
#fullmenu .row2 a { font-weight: 400;  }
#fullmenu .row2 a span {  font-size: 40px;  line-height: 40px;  position: absolute; top:50%; transform:translate(0,-50%); left: 0; width: 100%; text-align: center; }

#fullmenu .contactus { margin-top: 73px; margin-bottom: 40px; }
#fullmenu .contactus .column { text-align: center; }
#fullmenu .contactus .title { display: inline-block; background: #fff; padding:15px 40px; line-height: 1; font-size:30px; color: #b31300;  margin-bottom: 25px; border-radius: 30px; }
#fullmenu .contactus .title a { color: #b31300; }
#fullmenu .phone { margin-bottom: 40px;}
#fullmenu .phone .column { text-align: center; }
#fullmenu .phone p { display: inline-block; font-size: 25px; margin: 0 20px; }
#fullmenu .phone p a { color: #fff; }
#fullmenu .phone p span { color: #e7535a; }

/*
#fullmenu hr { margin: 40px 0; border-color:#fff; }
#fullmenu ul { list-style: none; padding: 0; margin: 0; }
#fullmenu ul li.homebtn { padding-bottom: 40px; }
#fullmenu ul li.homebtn #icon_home { width: 36px; }
#fullmenu ul li.homebtn a { background: no-repeat; padding: 0; }
#fullmenu ul li { padding-bottom: 15px; }
#fullmenu ul li a { font-size: 37px; line-height: 37px; color: #fff; font-style: 37px; padding-right: 30px; background: url(http://asset.xpanel.co.nz/img/arrow_white.png) no-repeat right 19px; background-size: 9px;}
#fullmenu ul li.large a { font-weight:500; text-transform: uppercase; }
#fullmenu .logo { width: 184px; margin-bottom: 32px; }
#fullmenu h5 { font-size:20px; color:#ec7f6f; margin-bottom: 10px; }
#fullmenu .val { color: #fff; font-size: 20px; line-height: 24px; margin-bottom: 20px; }
#fullmenu .sociallink a { color: #fff; display: block; }
#fullmenu .col2 { padding-left: 0;  }
#fullmenu a { color: #fff; }*/




/* Page */
/*/
.page h1 { font-size: 36px; font-weight: 600; margin:138px 0 115px 0; letter-spacing: 3px; text-align: center; text-transform: uppercase;  }
.page h1 span { display: block; font-family: 'Libre Baskerville', serif; font-size: 17px; letter-spacing: 0; font-style: italic; font-weight: normal; text-transform: none;  }
*/
.page h1 { margin:0px 0 80px 0; font-size: 50px; font-weight: 500;  letter-spacing: 1px; text-align: center; text-transform: uppercase; text-align: center; }
.page h1 span { display: block; font-family: 'Libre Baskerville', serif; font-size: 17px; letter-spacing: 0; font-style: italic; font-weight: normal; text-transform: none;  }
.page h2 { font-size: 30px; }
.page .path {  margin-bottom: 0px;}

#custom404 { margin-top: 50px; }
#custom404 .column { text-align: center; }
#custom404 img { width: 300px; margin-bottom: 40px; }
#custom404 h1 { font-size: 40px; margin-bottom: 30px; }
#custom404 p { font-size: 20px; }

#about h1 { margin-bottom: 50px; }
#about #cloud { width: 100%; display:block; height:240px;  margin-bottom: 30px; padding: 30px; }
#about .note { text-align: center;}
#about .desc { padding-top: 0px; background: url(../img/logo_maxgen_only.png) no-repeat left top; background-size: 50px; }
#about .feature { margin: 50px 0 30px 0;  }
#about .feature h3 { font-size:20px; font-weight: 500; font-size:17px; }
#about .feature .columns { padding-left: 0.935rem; padding-right: 0.935rem; padding-top: 15px; }
#about .feature p { font-size:16px; margin-bottom: 30px; line-height: 21px;  }
#about .desc h2 { font-family: 'Libre Baskerville', serif; font-style: italic; margin: 60px 0 20px 0; font-size: 28px; }
#about .action { margin: 50px 0 30px 0; }

#about .img img { width: 64px;  display: inline-block; }
#about ul li p { display: inline-block; }
#about .desc .row { padding: 20px 0; }
#about .typeform-widget { margin-bottom: 60px; }

/* action */
.action .column { background: #eef2f8; padding:57px 20px; text-align: center; }
.action .column h3 { font-size: 24px; margin:0 0 23px 0; letter-spacing: 2px; text-align: center; text-transform: uppercase; font-weight: 500; }
.action .column p { font-family: 'Libre Baskerville', serif; font-style: italic; font-style: 17px; margin-bottom: 30px; }
.action .column .cd-dropdown { margin:0 auto;}

/* Contact */
#contact { margin-top: 40px; }
#contact h1 { text-align: left;  margin-bottom: 30px; margin-top: 0px;  }
#contact .path { text-align: left; margin-top: 50px; }
#contact .desc { font-size:19px; padding-top: 10px;  }
#contact .desc p { margin-bottom: 40px; }
#contact #map_canvas { height: 314px; border:#fff solid 20px; margin-top: 30px; box-shadow: #ddd 0 0 20px; }
#contact .info { margin: 72px 0 0 0;  }
#contact .info a { color: #404040;}
#contact .info p { font-size: 17px; }
#contact .info hr { border-top:#404040 solid 4px; }
#contact .info h3 { font-weight: 500; font-size:20px; text-transform: uppercase; margin: 0 0 20px 0; }
#contact .info .col { padding-top: 48px; padding-bottom: 48px; }
#contact .info .addr { padding-left: 0; }
#contact .typeform-widget { margin-top: 140px; border:#eee solid 1px; }

/* Portfolio-List */
#portfolio_list h1 { }
#portfolio_list .list { padding:300px 0 0 0; height: 740px; position: relative; }
#portfolio_list .list h2 { font-size: 50px; margin:0 0 20px 0; line-height: 58px;  }
#portfolio_list .list .tag p { margin:0 8px 8px 0; padding:4px 10px 2px 10px; font-size: 14px; display: inline-block; background: #fff; border: #ccc solid 1px; }
#portfolio_list .desc { margin: 26px 0 60px 0; }
#portfolio_list .more { color: #404040; text-decoration: underline; }
#portfolio_list .more .fa { margin-left: 8px; }

#portfolio_list #vivo { background-color: #f7fceb; background-repeat: no-repeat; background-position: right 130px top 100px; background-size: 450px; }
#portfolio_list #vivo h2 { color: #8bb800; }
#portfolio_list #vivo .split { background: #f7fceb; background: -webkit-linear-gradient(#f7fceb, #f4f7fb); background: -o-linear-gradient(#f7fceb, #f4f7fb); background: -moz-linear-gradient(#f7fceb, #f4f7fb);  background: linear-gradient(#f7fceb, #f4f7fb); }

#portfolio_list #ela { padding-top: 264px; background-color: #f4f7fb; background-repeat: no-repeat; background-position:right 82px top 184px; background-size: 600px; }
#portfolio_list #ela h2 { color: #0f3872; }
#portfolio_list #ela .split { background: #f4f7fb; background: -webkit-linear-gradient(#f4f7fb, #fcebec); background: -o-linear-gradient(#f4f7fb, #fcebec); background: -moz-linear-gradient(#f4f7fb, #fcebec);  background: linear-gradient(#f4f7fb, #fcebec); }

#portfolio_list #realstar { background-color: #fcebec; background-repeat: no-repeat; background-position: right 100px top 100px; background-size: 500px; }
#portfolio_list #realstar h2 { color: #dc3232; }
#portfolio_list #realstar .split { background: #fcebec; background: -webkit-linear-gradient(#fcebec, #d8dfe8); background: -o-linear-gradient(#fcebec, #d8dfe8); background: -moz-linear-gradient(#fcebec, #d8dfe8);  background: linear-gradient(#fcebec, #d8dfe8); }

#portfolio_list #rubadub { padding-top: 264px; background-color: #d8dfe8; background-repeat: no-repeat; background-position: right 82px top 130px; background-size: 500px; }
#portfolio_list #rubadub h2 { color: #0f3872; }
#portfolio_list #rubadub .split { background: #d8dfe8; background: -webkit-linear-gradient(#d8dfe8, #fcefef); background: -o-linear-gradient(#d8dfe8, #fcefef); background: -moz-linear-gradient(#d8dfe8, #fcefef);  background: linear-gradient(#d8dfe8, #fcefef); }

#portfolio_list #mission { padding-top: 264px; background-color: #fcefef; background-repeat: no-repeat; background-position: right 82px top 150px; background-size: 550px; }
#portfolio_list #mission h2 { color: #bf0000; }
#portfolio_list #mission .split { background: #fcefef; background: -webkit-linear-gradient(#fcefef, #ebf0f4); background: -o-linear-gradient(#fcefef, #ebf0f4); background: -moz-linear-gradient(#fcefef, #ebf0f4);  background: linear-gradient(#fcefef, #ebf0f4); }


#portfolio_list #barfoot { padding-top: 264px; background-color: #ebf0f4; background-repeat: no-repeat; background-position: right 82px top 130px; background-size: 550px; }
#portfolio_list #barfoot h2 { color: #07539e; }
#portfolio_list #barfoot .split { background: #ebf0f4; background: -webkit-linear-gradient(#ebf0f4, #f2efff); background: -o-linear-gradient(#ebf0f4, #f2efff); background: -moz-linear-gradient(#ebf0f4, #f2efff);  background: linear-gradient(#ebf0f4, #f2efff); }

#portfolio_list #westwave { padding-top: 264px; background-color: #f2efff; background-repeat: no-repeat; background-position: right 82px top 120px; background-size: auto 550px; }
#portfolio_list #westwave h2 { color: #7059d2;  }
#portfolio_list #westwave .split { background: #f2efff; background: -webkit-linear-gradient(#f2efff, #d8f4ff); background: -o-linear-gradient(#f2efff, #d8f4ff); background: -moz-linear-gradient(#f2efff, #d8f4ff);  background: linear-gradient(#f2efff, #d8f4ff); }


#portfolio_list #visionplan { padding-top: 264px;background-color: #d8f4ff; background-repeat: no-repeat; background-position: right 82px top 150px; background-size: auto 450px; }
#portfolio_list #visionplan h2 { color: #00baff;  }

#portfolio_list .action .column { background: none; }
#portfolio_list .split { position: absolute; bottom:0; left: 0; right:0; height: 30px; }

/* Portfolio detail */
#portfolio_detail { padding-bottom: 50px; }
#portfolio_detail .info { margin-top: 120px; }
#portfolio_detail h1 { margin:10px 0 80px 0; }
#portfolio_detail .path {  margin-bottom: 0px;}
#portfolio_detail h1 span.subtitle { margin-bottom: 46px; display: block; font-size: 17px; letter-spacing: 0; font-style: italic; font-weight: normal; text-transform: none;  }
#portfolio_detail h1 span { font-family: 'Hind', serif; font-size: 50px; font-style: normal; text-align: center; text-transform: uppercase; font-weight: 500;  }

#portfolio_detail h2 { font-size: 18px; margin:0 0 10px 0; font-weight: 500;  }
#portfolio_detail hr { margin: 30px 0; }
#portfolio_detail h3 { font-size: 17px; margin:0 0 20px 0; font-weight: 500; }
#portfolio_detail .panel { margin-bottom: 66px; }
#portfolio_detail .panel .box { display: inline-block; margin-right: 50px; }
#portfolio_detail .panel .box img { height: 64px; }
#portfolio_detail .panel .box label { text-align: center; margin-top: 5px; color: #202020px; font-size: 12px; text-transform: uppercase; }
#portfolio_detail .tag p { margin:0 8px 8px 0; padding:4px 10px 2px 10px; font-size: 14px; display: inline-block; background: #fff; border: #ccc solid 1px; }
#portfolio_detail .tag { margin-bottom: 66px; }
#portfolio_detail .web a.icon { color: #404040; padding-right: 25px; background: url(../assets/public/img/icon_opennew.png) no-repeat right center; background-size: 14px; }
#portfolio_detail .web .store { height: 50px; margin-right: 10px; }

#prev { position: fixed; left: 0px; top:50%; transform: translate(0,-50%); border-top-right-radius: 6px; border-bottom-right-radius: 6px; background: #d1d6dd; color: #666; font-weight: 500; display: block; width: 60px; text-align:center; padding:30px 0; opacity: 0.5; }
#next { position: fixed; right: 0px; top:50%; transform: translate(0,-50%); border-top-left-radius: 6px; border-bottom-left-radius: 6px; background: #d1d6dd; color: #666; font-weight: 500; display: block; width: 60px; text-align:center; padding:30px 0; opacity: 0.5; }
#prev:hover { opacity: 1; }
#next:hover { opacity: 1; }

#portfolio_detail .result h2 { margin-bottom: 30px; }
#portfolio_detail .result h3 { margin-top: 5px; }
#portfolio_detail .result .res .col1 { padding: 0; }
#portfolio_detail .result .res .col2 { padding-right: 0; }
#portfolio_detail .result .number { font-size:60px; line-height: 50px; padding-right: 45px;  }
#portfolio_detail .result .Increased { background: url(../assets/public/img/increase.png) no-repeat right 20px; background-size: 30px 20px; }
#portfolio_detail .result .Decreased { background: url(../assets/public/img/decrease.png) no-repeat right 20px; background-size: 30px 20px; }

/* News List */

#news_list .list .columns { padding: 0 0.935rem 70px 0.935rem; }
#news_list .list h2 { font-size: 18px; font-weight: 500; margin:  0 0 5px 0; }
#news_list .list .pic { margin-bottom: 15px; }
#news_list .list .date { font-family: 'Libre Baskerville', serif; font-style: italic; font-size: 14px; color: #888; }
#news_list .list .more { color: #404040; text-decoration: underline; }
#news_list .list .more i { margin-left: 5px; } 
#news_list .paginate { text-align: center; margin: 20px 0 0 0; padding-bottom: 120px; }
#news_list .paginate a { color: #404040; font-weight: 600; margin: 0 30px; font-size: 28px; text-shadow:#fff 1px 1px 1px; text-transform: uppercase; }
#news_list .paginate .prev i { margin-right: 20px; }
#news_list .paginate .next i { margin-left: 20px; }


/* News Detail */
#news_detail { padding-bottom: 40px;}
#news_detail h1 { margin-bottom: 0;   }
#news_detail h1 span { font-size: 17px;  font-family: 'Libre Baskerville', serif; font-style: italic; display: block; }

#news_detail .author { font-family: 'Libre Baskerville', serif; font-style: italic; color: #999; text-align: center; margin-bottom: 80px; font-size: footer; }
#news_detail .pic  img { margin: 10px auto 30px auto; width: 100%; }
#news_detail .desc { margin-bottom: 40px; }
#news_detail .more { margin-bottom: 60px;}
#news_detail .more a { color: #404040; font-size: 24px; text-decoration: underline; }


/* Service */
#service  { margin-top: 155px; }
#service h1 { margin: 0; text-align: left; }
#service .path { text-align: left; margin-top: 0; }
#service .item { margin-top: 120px; }
#service .item4 { padding-bottom: 100px; }
#service .number { margin: 0; font-size: 290px; color: #d4d6d9; font-family: 'Hind', serif; font-weight: bold; }
#service .item1 .line { background: url(../assets/public/img/line_01.png) no-repeat right bottom; margin-bottom: 30px; }
#service .item2 .line { background: url(../assets/public/img/line_02.png) no-repeat right bottom; margin-bottom: 30px; }
#service .item3 .line { background: url(../assets/public/img/line_03.png) no-repeat right bottom; margin-bottom: 30px; }
#service .item4 .line { background: url(../assets/public/img/line_04.png) no-repeat right bottom; margin-bottom: 30px; }
#service h2 { font-family: 'Hind', serif; font-size: 36px; margin-bottom: 30px; }
#service .right { text-align: right; }


/* Signup */

#signup { position: relative; }
#signup .main { text-align: center; padding-top: 92px;  }
#signup .main h1 { color:#404040; font-size: 23px; margin: 15px 0 20px 0; letter-spacing: 0; text-transform: none; font-weight: 400; }
#signup .main h2 { color:#404040; font-size: 19px; margin:0 auto 12px auto; letter-spacing: 0; text-transform: none; font-weight: 400; text-align: center; }
#signup .main .cd-dropdown { margin: 28px auto 0 auto; }
#signup .main .btn { margin-top: 80px; padding-left: 30px; padding-right: 30px; }
#signup .main .desc { margin-bottom: 60px;}
#signup .slick-slide img { display: inline-block; }
#signup .skip { margin-top: 20px; }
#signup #drop form { width: 60%; border:#aaa dashed 6px; border-radius: 5px; padding:50px 0; margin:20px auto 0 auto; text-align: center; }
#signup #drop form input { width: 230px; display: inline-block; }
#signup #drop h4 { color:#404040; font-size: 25px; font-weight: 600; margin-bottom: 20px; }
#signup .textarea { height: 250px; width: 100%; margin: 0 auto;  }
#signup .fr h2 { width: 80%; }
#signup .success { display: none; }
#signup .success.show { display:inline-block; }
#signup .success img { width: 60px; margin-bottom: 20px;  }

#signup .tab  { margin: 30px 0 30px 0; }
#signup .tab .fade { filter: grayscale(100%); filter: gray; -webkit-filter: grayscale(1); -webkit-filter: grayscale(100%); }
#signup .tab .columns { text-align: center; }
#signup .tab .columns img { width: 65px; margin-bottom: 12px; }
#signup .tab .columns h3 { font-size: 15px; }

#signup #tab_content2, #signup #tab_content3 { }
#signup .tbox { text-align: left; width: 486px; background: #fff; border-radius: 4px; margin: 0 auto 16px auto; overflow: hidden; }
#signup .tbox label { color: #636363; font-size: 15px; text-align: left; float: left; height: 55px; padding-top: 20px; width: 145px; padding-left: 15px; border-right: #f4f7fb solid 2px; line-height: 1; }
#signup .tbox input { display: inline-block; width:320px; height: 55px; border:none; box-shadow: none; padding-left: 10px; margin: 0;  }

#signup .response { display: none; border:#e72727 solid 1px; padding:5px 16px 3px 16px; color: #e72727; background: #eec5c5; font-size: 14px; border-radius: 5px; margin-bottom: 20px; }
#signup .dz-error-message span { display: inline-block; border:#e72727 solid 1px; padding:5px 16px 3px 16px; color: #e72727; background: #eec5c5; font-size: 14px; border-radius: 5px; margin-bottom: 10px; }

#signup #progress { position: fixed; right:50px; top:50%; transform:translate(0,-50%); }
#signup #progress h5 { float: left; font-size: 13px; text-align: right; width: 140px; margin-right: 10px; }
#signup #progress h5.step2 { margin-top: 77px; }
#signup #progress h5.step3 { margin-top: 154px; }
#signup #progress h5.step4 { margin-top: 231px; }
#signup #progress h5.step5 { margin-top: 308px; }

#signup #progress ul { list-style: none; margin:0; padding:0; float: left;  }
#signup #progress li { position: relative;    }
#signup #progress .circle {  width: 18px; height: 18px; display: block; background: #c9ced6; border-radius: 12px; }
#signup #progress .circle.selected { background: #81cbff; }
#signup #progress .line {  margin: 0 0 0 6px; height: 66px; width: 7px; display: block; background: #c9ced6;  }
#signup #progress .line.selected { background: #81cbff; }
#signup #progress .line .selected_1 { height: 11px; background: #81cbff; display: block; }
#signup #progress .line .selected_2 { height: 22px; background: #81cbff; display: block; }
#signup #progress .line .selected_3 { height: 33px; background: #81cbff; display: block; }
#signup #progress .line .selected_4 { height: 44px; background: #81cbff; display: block; }
#signup #progress .line .selected_5 { height: 55px; background: #81cbff; display: block; }
#signup #progress .line .selected_6 { height: 66px; background: #81cbff; display: block; }

#signup #progress #line1 { margin-top: -1px; z-index: 407; }
#signup #progress #circle2 { z-index: 406px; margin-top: -1px; }
#signup #progress #line2 { margin-top: -1px; z-index: 405; }
#signup #progress #circle3 { z-index: 404px; margin-top: -1px; }
#signup #progress #line3 { margin-top: -1px; z-index: 403; }
#signup #progress #circle4 { z-index: 402px; margin-top: -1px; }
#signup #progress #line4 { margin-top: -1px; z-index: 401; }
#signup #progress #circle5 { z-index: 400px; margin-top: -1px; }


#signup #progress_mobile { margin-bottom: 50px;}
#signup #progress_mobile ul { list-style: none; margin:0; padding:0;   }
#signup #progress_mobile li { position: relative; display: inline-block; margin:0; padding: 0;  }
#signup #progress_mobile .circle { color: #000; font-size: 9px;  width: 18px; height: 18px; display: block; background: #c9ced6; border-radius: 12px; border:#c9ced6 solid 2px; }
#signup #progress_mobile .circle.selected { background: #81cbff; color: #fff; border-color: #81cbff; }
#signup #progress_mobile .line {  margin: 0; height: 5px; width: 40px; display: block; background: #c9ced6;  }
#signup #progress_mobile .line.selected { background: #81cbff; border-left:none; border-right:none; }
#signup #progress_mobile .line .selected_1 { width: 7px; background: #81cbff; display: block; height: 5px; }
#signup #progress_mobile .line .selected_2 { width: 14px; background: #81cbff; display: block; height: 5px; }
#signup #progress_mobile .line .selected_3 { width: 21px; background: #81cbff; display: block; height: 5px; }
#signup #progress_mobile .line .selected_4 { width: 28px; background: #81cbff; display: block; height: 5px; }
#signup #progress_mobile .line .selected_5 { width: 35px; background: #81cbff; display: block; height: 5px; }
#signup #progress_mobile .line .selected_6 { width: 40px; background: #81cbff; display: block; height: 5px; }





/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 

  #wrapper { margin: 30px; padding: 50px 20px 20px 20px; }
  .body_signup #wrapper { margin: 0;}
	
	#home #section1 h1 { font-size: 50px; line-height: 1.2; margin: 20px 0 30px 0; }
	#home #section1 label { font-size: 13px; margin-bottom: 6px;}
	#home #section1 .columns { padding-left: 0.935rem; padding-right: 0.935rem; }


	#home #section4 .col1 { text-align: center; padding-bottom: 40px; }
	#home #section4  h2 { margin-bottom: 30px; }
	#home #section4 .col2 .box { margin:30px auto 30px auto; width: 500px; min-height: 130px; }
	#home #section3 .col2 .icon { margin: 0 auto;  }
	#home #section3 .col3 .icon { margin: 0 auto;  }
	#home #section3 h3 { margin-top: 30px; }
	

	
	footer .info h4 { text-align: center; margin-bottom: 40px; }
	footer .info h5 { text-align: center; margin-left: 0px;  margin: 0 auto 30px auto; }
	footer .info h5 span { background: #fff; padding: 0 20px; }
	footer .info .val  { text-align: center; margin-bottom: 30px; }
	footer .info .col1 { text-align: center; padding-bottom: 30px; }
	footer .info .col1  img { margin: 0 7px; width: 40px; }


	#home #section3 .col { text-align: center;  }

	#contact h1 { text-align: center;  }
	#contact .desc {  text-align: center; }
	#contact .desc p { margin-bottom: 20px; }
	#contact .cd-dropdown { margin:0 auto;}
	#contact #map_canvas { height: 500px; }
	#contact .path { text-align: center; }
  #contact .typeform-widget { margin-top: 30px;  }

	#portfolio_detail .info { margin-top: 40px; }
	#portfolio_detail .info .col2 { padding-top: 60px; text-align: center; }

	#portfolio_list .list { padding: 550px 0 60px 0!important; height: auto; }
	
	#portfolio_list #vivo { background-position: center top 50px; background-size: auto 450px; }
 	#portfolio_list #realstar { background-position: center top 50px; background-size: auto 450px; }
 	#portfolio_list #ela { background-position: center top 50px; background-size: auto 450px; }
 	#portfolio_list #rubadub { background-position: center top 80px; background-size: auto 450px;; }
 	#portfolio_list #mission { background-position: center top 50px; background-size: auto 450px; }
 	#portfolio_list #barfoot { background-position: center top 50px; background-size: auto 450px; }
 	#portfolio_list #westwave { background-position: center top 50px; background-size: auto 450px; }
 	#portfolio_list #visionplan { background-position: center top 80px; background-size: auto 450px; }

  #portfolio_detail .result .res .col1 { text-align: center; padding: 0; }
  #portfolio_detail .result .res .col1 img { width: 50%; margin-bottom: 10px; }
  #portfolio_detail .result .res .col2 { text-align: center;  padding: 0;  }


  #fullmenu .row1 a span, #fullmenu .row2 a span {  font-size: 24px; line-height: 24px; }


  #service { margin-top: 80px; }
  #service h1 { text-align: center; }
  #service .path { text-align: center; }
  #service .number { font-size: 200px;  }
  #service .text { text-align: center; }

}


/* Mobile */
@media only screen and (max-width: 40em) {

	.column, .columns { padding-left:0.935rem; padding-right:0.935rem;  }
  .path { margin-top: 0px; } 

	#home h2 { margin: 0 0 30px 0; } 

	#wrapper .logo { padding-bottom: 50px; }

  .body_signup .border1 { position: fixed; top:0; left:0; z-index: 5000; width: 15px; background: #fff; bottom:0; }
  .body_signup .border2 { position: fixed; top:0; left:0; z-index: 5000; right:0; height: 15px; background: #fff;  }
  .body_signup .border3 { position: fixed; top:0; right:0; bottom: 0; z-index: 5000; width: 15px; background: #fff;  }
  .body_signup .border4 { position: fixed; bottom:0; left:0; right: 0; z-index: 5000; height: 15px; background: #fff;  }
  .body_signup #wrapper { margin: 0; padding-top: 0; }

	#wrapper { margin: 0px; padding: 70px 0 30px 0; }
	#wrapper .btnmenu { padding: 6px 10px 4px 35px; background-size: 16px; font-size: 22px; background-position: 10px center; top:0px; right:0px; }
	#home #section1 { margin-top:0; }
	#home .section { margin: 70px 0 50px 0; }
	#home #section1 h1 { font-size: 30px; line-height: 36px; margin-bottom: 20px; text-align: center; letter-spacing: 1px; margin-top: 20px; }  
	#home #section1 .desc { text-align: center; margin-bottom: 0;  }
  #home #section1 .desc p { line-height: 1.4; font-size: 19px;  }
	#home #section1 .desc p:last-child { margin-bottom: 0; }
	#home #section1 .arrow { text-align: center; padding-bottom: 15px; }
	#home #section1 .arrow img { width: 60px;   }
	#home #section1 .banner { display: none; }
	#home #section1 .start { padding-top: 10px; text-align: center;  }
	#home #section1 .start .cd-dropdown, .cd-select { margin: 0 auto; }
   #home #section1 .btn1 { margin-bottom: 0; font-size: 19px;  }  
  #home #section1 .btn2 { margin-top: 10px; font-size: 19px;  }


	#home #section2 .col1 img { margin-bottom: 40px; }
	#home .testimonial { margin:0; }
	#home .testimonial .box {  padding: 25px 20px 25px 20px; border:none; background: #fff; position: relative; }
	#home .testimonial .box .name { text-align: center; font-size: 15px;  }
	#home .testimonial .box .name img { margin: 0 0 15px 0; display: none; }
	#home .testimonial .box .name span { display: block; }
	#home .testimonial .box .desc {  margin-bottom: 20px;}
	#home .testimonial.t2 .box { margin-bottom: 0.935rem; margin-top: 0px; }
	#home .testimonial.t1 .box { margin: 50px 0 60px 0; }

	footer .info h4 { text-align: center; margin-bottom: 30px; }
	footer .info h5 { text-align: center; margin-left: 0px; width: 80%; margin: 0 auto 15px auto; }
	footer .info h5 span { background: #fff; padding: 0 20px; }
	footer .info .val  { text-align: center; margin-bottom: 30px; }
	footer .info .col1 { text-align: center; padding-bottom: 30px; }
	footer .info .col1  img { margin: 0 7px;  }
	footer .social { margin-top: 30px; }

	
	#home #section3 h3 { font-weight: 500; margin-bottom: 15px; }
	#home #section3 .col { padding-top: 25px; padding-bottom: 25px; }
	#home #section3 .col ul { list-style: none; }
	#home #section3 .col ul li { font-size: 18px; line-height: 1.6; }
	#home #section3 .col1 { border-right: none; border-bottom: #dbdbdb solid 1px;  }
	#home #section3 .col3 { border-bottom: #dbdbdb solid 1px; }
	#home #section3 .col2 { border-right: none; border-bottom: #dbdbdb solid 1px;   }
	#home #section3 .col4 { border-bottom: #dbdbdb solid 1px; }
	#home #section3 .col .service { margin: 0; }
	.getstart { margin: 115px 0.935rem 60px 0.935rem; padding: 20px;   }
	.getstart .btn { margin-top: 10px; display: block; }
  .getstart p { line-height: 1.4; }

	#home #section4 .col1 { text-align: center; padding-right: 0.935rem; }
  #home #section4 .col1 p { font-size: 19px; line-height: 1.4; }
	#home #section4 .col2 #client1 { top:9px; left: 38px; height: 24px; }
	#home #section4 .col2 #client2 { top:56px; left: 150px; height: 34px; }
	#home #section4 .col2 #client3 { top:77px; left: 0px; height: 45px; }
	#home #section4 .col2 #client4 { top:144px; left: 160px; height: 26px; }
	#home #section4 .col2 #client5 { top:174px; left: 20px; height: 50px; }
	#home #section4 .col2 #client6 { top:207px; left: 170px; height: 32px; }
	#home #section4 .col2 .box { margin:30px auto 30px auto; width: 300px; min-height: 130px; }

	#fullmenu { padding-top: 140px;  }
	#fullmenu .close img { width: 30px; }
	#fullmenu .menu_logo {  top:70px; width: 100%; text-align: center; }
	#fullmenu .menu_logo img { width: 210px; height: 53px;   }


	#fullmenu ul li.homebtn { padding-bottom: 0px; }
	#fullmenu ul li { padding-bottom: 5px; }
	#fullmenu ul li a { font-size: 22px; line-height: 27px; background-position: right 11px; background-size: 8px; }
	#fullmenu ul li.homebtn { padding-bottom: 20px; }
	#fullmenu ul li.homebtn #icon_home { width: 24px; }

  .page h1 { font-size: 30px;}

	#fullmenu hr { margin: 20px 0; }

	#fullmenu .col2 { padding-left: 0.935rem; padding-top: 30px; }

	#fullmenu .logo { margin-top: 30px; }
	#fullmenu h5 { font-size: 18px; }
	#fullmenu .val { font-size: 16px; line-height: 20px; }

	#about h1 { margin:0 0 40px 0;}
	#about .feature .col { border-bottom: #dbdbdb solid 1px; }
	#about .feature img { width: 70px; }
  #about .typeform-widget { margin-bottom: 40px; }

	#news_list h1 { margin:0 0 40px 0;}
	#news_list .paginate a {  margin: 0 20px; font-size: 22px;  }
	#news_list .paginate { padding-bottom: 30px; }
	#news_detail h1 { margin:0 0 0px 0;}
	#news_detail h1 span { font-size: 14px; }
	#news_detail { padding-bottom: 0; }
	#news_detail h1 { font-size: 22px; line-height: 26px;}
	#news_detail .path { text-align: left; }

	#contact h1 { text-align: center; margin-top: 0;  }
	#contact .desc {  text-align: center; }
	#contact .desc p { margin-bottom: 20px; }
	#contact .cd-dropdown { margin:0 auto;}
	#contact #map_canvas { height: 300px; margin-top: 60px; border-width: 10px; }
	#contact .path { text-align: center; margin-top: 0; }

	#contact .info { margin-top: 50px; padding-bottom: 50px; }
	#contact .info .col { padding-top: 10px; padding-bottom: 10px; }
	
	#portfolio_detail h1 { margin:0px 0 20px 0; font-size: 24px; }
	#portfolio_detail .info { margin-top: 40px; }
	#portfolio_detail .info .col2 { padding-top: 60px; }
	#portfolio_detail .web { margin-bottom: 40px; }
 

	#prev { padding:20px 0; display: none; }
	#next { padding:20px 0; display: none; }

	#portfolio_list h1 { margin:0 0 40px 0;  }
	#portfolio_list .list { padding-bottom: 40px;  height: auto; }
	#portfolio_list .list h2 { font-size: 34px; margin-bottom: 20px!important; line-height: 40px; }

	#portfolio_list #vivo { background-position: center top 30px; background-size: auto 250px; }
 	#portfolio_list #realstar { background-position: center top 30px; background-size: auto 250px; }
 	#portfolio_list #ela { background-position: center top 30px; background-size: auto 230px; }
 	#portfolio_list #rubadub { background-position: center top 30px; background-size: auto 230px;; }
 	#portfolio_list #mission { background-position: center top 30px; background-size: auto 230px; }
 	#portfolio_list #barfoot { background-position: center top 30px; background-size: auto 210px; }
 	#portfolio_list #westwave { background-position: center top 30px; background-size: auto 230px; }
 	#portfolio_list #visionplan { background-position: center top 30px; background-size: auto 230px; }


  #portfolio_detail .result .res { margin-bottom: 25px;}
  #portfolio_detail .result .res .col1 img { width: 100px; }
  #portfolio_detail .result .res .col2 { padding-left: 30px;  }
  #portfolio_detail .result h3 { margin-top: 0; }
  #portfolio_detail .result .number { font-size: 40px; line-height: 0px; padding-right: 30px;  }
  #portfolio_detail .result .Increased { background-size: 20px; background-position: right 15px; }
  #portfolio_detail .result .Decreased  { background-size: 20px; }

  #portfolio_detail .web .store { height: 40px; }
 	/*
 	#portfolio_list #realstar { padding-top: 550px; background: url(../img/portfolio_realstar.png) #fcebec no-repeat center top 50px; background-size: 400px; }
 	#portfolio_list #ela { padding-top: 350px; background: url(../img/portfolio_ela.png) #f4f7fb no-repeat center top 50px; background-size: 450px; }
 	#portfolio_list #rubadub { padding-top: 400px; background: url(../img/portfolio_rubadub.png) #d8dfe8 no-repeat center top 50px; background-size: 300px; }
	#portfolio_list #mission { padding-top: 70px; padding-bottom: 380px; background: url(../img/portfolio_mission.png) #fcefef no-repeat center top 520px; background-size: 340px; }
	#portfolio_list #barfoot { padding-top: 70px; padding-bottom: 380px; background: url(../img/portfolio_barfoot.png) #ebf0f4 no-repeat center top 480px; background-size: 340px; }
	 */

  #signup .tbox { width: 100%; background: none; padding: 0; }
  #signup .tbox label { display: block;  border:none; height: auto; padding: 0; margin-bottom: 4px; }
  #signup .tbox input { width: 100%; display: block; height: auto; }

  #signup #drop form { width: 100%; }
  #signup #drop h4 { font-size: 18px;  }

  #signup .tab .columns img { width: 40px; }
  #signup .tab .columns h3 { font-size: 14px; }
  
  #fullmenu .row2 .columns { border-bottom: #e7535a solid 1px; }
  #fullmenu .row1 a span, #fullmenu .row2 a span {  font-size: 24px; line-height: 24px; }
  #fullmenu .phone p {font-size: 22px; }
  #fullmenu .row1 .columns:nth-child(even) { border-right: #b31300 solid 1px; }
  #fullmenu .row2 .columns:nth-child(even) { border-right: #b31300 solid 1px; }
  #fullmenu .row2 .columns:nth-child(3) { border-bottom: none; }
  #fullmenu .row2 .columns:nth-child(4) { border-bottom: none; }

  #service { margin-top: 0px; margin-bottom: 0; }
  #service h1 { text-align: center; font-size: 30px; }
  #service .path { text-align: center; }
  #service .box { text-align: center; }
  #service .number { font-size: 40px; text-align: center; color: #222; padding: 10px; border:#333 solid 1px; border-radius: 4px; display: inline-block; line-height: 1;  }
  #service .text { text-align: center; margin-top: 15px; }
  #service .item { margin-top: 40px; }
  #service .item4 { padding-bottom: 40px; }

  #about h2 { text-align: center; }
  #about .img img { width: 90px; margin-bottom: 10px; }
  #about .desc .row { padding: 20px 0; }
  #about .desc .row .columns { text-align: center; }
  #about .action { margin: 20px 0 0px 0; }

  #contact .typeform-widget { margin-top: 30px;  }

}

